#top {
    margin-top: 75px!important;
}
.link-diabled {
    background-color: #c1c1c1;
}
.breadcrumb {
    background-color: #26283b;
}
li.breadcrumb-item a {
    color: white;
}
img.avatar {
    vertical-align: middle;
    max-width: 200px;
    height: 200px;
    border-radius: 50%;
    width: 100%;
}
.preview {
    padding: 15px;
}
.row-centered {
    text-align:center!important;
}
.col-centered {
    display: inline-block;
    float: none;
    /* text-align: left!important; */
    margin-right: auto;
    margin-left: auto;
}
.error>li{
	list-style: none;
}

.center-this{
    margin-left: auto;
    margin-right: auto;
}
.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

.has-error .checkbox, .has-error .checkbox-inline, .has-error .control-label, .has-error .help-block, .has-error .radio, .has-error .radio-inline, .has-error.checkbox label, .has-error.checkbox-inline label, .has-error.radio label, .has-error.radio-inline label {
    color: #a94442;
}
.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #87a2bd;
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}
footer.sticky-footer .copyright {
    line-height: 1;
    font-size: 0.8rem;
}

footer.sticky-footer {
    width: calc(100% - 225px);
}
footer.sticky-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #f5f5f5;
}
.cookiealert {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    margin: 0 !important;
    z-index: 999;
    opacity: 0;
    border-radius: 0;
    transform: translateY(100%);
    transition: all 500ms ease-out;
    color: #ecf0f1;
   background-color: #333;
}

.cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1000ms;
}

.cookiealert a {
    text-decoration: underline
}

.cookiealert .acceptcookies {
    margin-left: 10px;
    vertical-align: baseline;
}
#php-warning {
	top: 0;
	left: 0px;
	position: relative;
	width: 100%;
	padding: 8px;
	text-align: center;
	background-color: #a94442;
	color: #ffffff;
	position: relative;
}

img#theImg {
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 120px;
}

.fadeIn {
    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;
}

.btn-group-xs > .btn, .btn-xs {
    padding: .25rem .4rem;
    font-size: .875rem;
    line-height: .5;
    border-radius: .2rem;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}